/*
 * iweb51-style012
 *
 * Copyright 2015, TANK
 * 
 * 
 * 2016 / 01 / 07
 */

#sub-banner {
	overflow: hidden;
	margin: 0;
	width: 100%;
	height: 350px;
}

#sub-banner img {
	width: 100%;
}

/* + container
*----------------------------------------------------------------------------*/
.wrapper .container {
	overflow: hidden;
	margin: 20px 0;
}

.wrapper .container .topBar {
	margin: 10px 0 30px;
	overflow: hidden;
	background: url(https://www.taipeiroads.com.tw/images/12/main/title-decoration.jpg) repeat-x bottom left;
}

.wrapper .container .topBar a:first-child {
	opacity: 0.6;
}

.wrapper .container .topBar a:first-child:hover {
	opacity: 0.8;
}

.wrapper .container .topBar p.bread {
	text-align: right;
	color: #a9a8a8;
}

.wrapper .container .topBar h2 {
	padding-bottom: 10px;
	color: #152b67;
	text-align: center;
	font-size: 30px;
	font-weight: normal;
}

.wrapper .container .topBar h2 b {
	margin-left: 10px;
	display: inline-block;
	color: #666;
	font-size: 18px;
}

.wrapper .container section .content-wrap {
	overflow: hidden;
}

.wrapper .container section .content-wrap aside {
	float: left;
}

.wrapper .container section .content-wrap aside ul li a {
	display:block;
	font-size:18px;
	padding:20px 40px 20px 0;
	color:#000;
	text-align:right;
	position:relative;
	line-height:30px;
}

.wrapper .container section .content-wrap aside ul li a i {
	margin: 0 10px;
	width: 16px;
	height: 17px;
	display: none;
	background: url(https://www.taipeiroads.com.tw/images/12/main/icon-aside.png) no-repeat center;
}

.wrapper .container section .content-wrap aside ul li a:hover i {
	display: inline-block;
}

.wrapper .container section .content-wrap aside ul li.action a i {
	display: inline-block;
	background: url(https://www.taipeiroads.com.tw/images/12/main/icon-asideHover.png) no-repeat center;
}

.wrapper .container section .content-wrap aside ul li.action a {
	background: #a01016;
	color: #fff;
}

.wrapper .container section .content-wrap aside ul li.action a:after {
	content:" ";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 35px 0 35px 25px;
	border-color: transparent transparent transparent #a01016;
	position:absolute;
	top:50%;
	left:100%;
	margin-top:-35px;
}


.wrapper .container section .content-wrap .content-main {
	float: right;
}

.wrapper .container section .content-wrap .content-main #article {
	overflow: hidden;
}

.wrapper .container section .content-wrap .content-main #article h2 ,
.wrapper .container section .content-wrap .contact-form h2 ,
.wrapper .container section .content-wrap .content-main #products h2 ,
.wrapper .container section .content-wrap .content-main .tit h2 {
	margin: 10px 0;
	color: #152b67;
	font-size: 28px;
	font-weight: normal;
}

.wrapper .container section .content-wrap .content-main #article img {
	width: 100%;
}

/* +community
*----------------------------------------------------------------------------*/
/* community */
#community ul { overflow: hidden; margin: 30px 0 0; }
#community ul li {display: inline-block;vertical-align: bottom;height: 28px;}
#community ul li >div{
    vertical-align: bottom;
    height: 20px;
    margin: 0;
}

#community ul li >div span{
    height: 24px!important;
}
#community ul li.fbb{font-size: 0px;}
#community ul li.fbb span{
    font-size: 0;
}
#community ul li a { margin: 0 10px 0 0; width: 20px; height: 20px; background: url(https://www.taipeiroads.com.tw/images/plurk-32.png) no-repeat 0 0; display: block; }

/**********Ã©ÂÂ©Ã¦â€¡â€°Ã¦â‚¬Â§**********/
/************************/
@media only screen and (min-width : 320px) {
	#sub-banner {
		margin: 80px 0 0;
		height: 250px;
	}
	.wrapper .container section .content-wrap aside ,
	.wrapper .container section .content-wrap .content-main {
		margin: 10px 0;
		width: 100%;
	}
}

@media only screen and (min-width : 960px) {
	#sub-banner {
		margin: 0;
		height: 350px;
	}
	.wrapper .container section .content-wrap {
		background: url(https://www.taipeiroads.com.tw/images/12/main/subLine.jpg) repeat-y 20% 0;
	}
	.wrapper .container section .content-wrap aside {
		width: 20%;
	}
	.wrapper .container section .content-wrap .content-main {
		margin: 20px 0;
		width: 75%;
		min-height: 500px;
	}
}